filename = '[OldOnesSMP] cursesilence-fabric-1.16.4-1.0.0.jar'
name = '[Fabric] Curse Silence'
side = 'both'

[download]
hash = '086b5be9eae9669de52d25c0c44efef63d8b93cb'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3102954
project-id = 417789